<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tweakinventorycontrol.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>AFT: Unable to sell gear at this time</Source>
      <Dest>AFT：この時点でギアを販売することができません。</Dest>
    </String>
    <String List="0">
      <Source>AFT: Unable to create Transfer Container</Source>
      <Dest>AFT：転送コンテナを作成することができません。</Dest>
    </String>
    <String List="0">
      <Source>Erik</Source>
      <Dest>エリク</Dest>
    </String>
    <String List="0">
      <Source>Iona</Source>
      <Dest>イオナ</Dest>
    </String>
    <String List="0">
      <Source>Calder</Source>
      <Dest>カルダー</Dest>
    </String>
    <String List="0">
      <Source>Jordis</Source>
      <Dest>ジョディス</Dest>
    </String>
    <String List="0">
      <Source>Lydia</Source>
      <Dest>リディア</Dest>
    </String>
    <String List="0">
      <Source>Argis</Source>
      <Dest>アルギス</Dest>
    </String>
    <String List="0">
      <Source>Illia</Source>
      <Dest>イリア</Dest>
    </String>
    <String List="0">
      <Source>Stenvar</Source>
      <Dest>ステンヴァール</Dest>
    </String>
    <String List="0">
      <Source>Jenassa</Source>
      <Dest>ジェナッサ</Dest>
    </String>
    <String List="0">
      <Source>Belrand</Source>
      <Dest>ベルランド</Dest>
    </String>
    <String List="0">
      <Source>Marcurio</Source>
      <Dest>マーキュリオ</Dest>
    </String>
    <String List="0">
      <Source>Vorstag</Source>
      <Dest>ヴォルスタグ</Dest>
    </String>
    <String List="0">
      <Source>Uthgerd</Source>
      <Dest>ウスガルド</Dest>
    </String>
    <String List="0">
      <Source>Erandur</Source>
      <Dest>エランドゥル</Dest>
    </String>
    <String List="0">
      <Source>Golldir</Source>
      <Dest>ゴルディール</Dest>
    </String>
    <String List="0">
      <Source>Aranea</Source>
      <Dest>アラネア</Dest>
    </String>
    <String List="0">
      <Source>Brelyna</Source>
      <Dest>ブレリナ</Dest>
    </String>
    <String List="0">
      <Source>Jzargo</Source>
      <Dest>ジェイ・ザルゴ</Dest>
    </String>
    <String List="0">
      <Source>Onmund</Source>
      <Dest>オンマンド</Dest>
    </String>
    <String List="0">
      <Source>Kharjo</Source>
      <Dest>カルジョ</Dest>
    </String>
    <String List="0">
      <Source>Torvar</Source>
      <Dest>トーバー</Dest>
    </String>
    <String List="0">
      <Source>Njada</Source>
      <Dest>ンジャダ</Dest>
    </String>
    <String List="0">
      <Source>Ria</Source>
      <Dest>リア</Dest>
    </String>
    <String List="0">
      <Source>Athis</Source>
      <Dest>アシス</Dest>
    </String>
    <String List="0">
      <Source>Aela</Source>
      <Dest>アエラ</Dest>
    </String>
    <String List="0">
      <Source>Vilkas</Source>
      <Dest>ヴィルカス</Dest>
    </String>
    <String List="0">
      <Source>Farkas</Source>
      <Dest>ファルカス</Dest>
    </String>
    <String List="0">
      <Source>Ogol</Source>
      <Dest>オゴル</Dest>
    </String>
    <String List="0">
      <Source>Lob</Source>
      <Dest>ロブ</Dest>
    </String>
    <String List="0">
      <Source>Ugor</Source>
      <Dest>ユーゴー</Dest>
    </String>
    <String List="0">
      <Source>Borgakh</Source>
      <Dest>ボルガク</Dest>
    </String>
    <String List="0">
      <Source>Eola</Source>
      <Dest>エオラ</Dest>
    </String>
    <String List="0">
      <Source>Adelaisa</Source>
      <Dest>アデライサ</Dest>
    </String>
    <String List="0">
      <Source>Roggi</Source>
      <Dest>ロッジ</Dest>
    </String>
    <String List="0">
      <Source>Derkeethus</Source>
      <Dest>デルキーサス</Dest>
    </String>
    <String List="0">
      <Source>Ghorbash</Source>
      <Dest>ゴーバッシュ</Dest>
    </String>
    <String List="0">
      <Source>Annekke</Source>
      <Dest>アネック</Dest>
    </String>
    <String List="0">
      <Source>Benor</Source>
      <Dest>ベノア</Dest>
    </String>
    <String List="0">
      <Source>Faendal</Source>
      <Dest>ファエンダル</Dest>
    </String>
    <String List="0">
      <Source>Sven</Source>
      <Dest>スヴェン</Dest>
    </String>
    <String List="0">
      <Source>Cosnach</Source>
      <Dest>コスナッチ</Dest>
    </String>
    <String List="0">
      <Source>Mjoll</Source>
      <Dest>ムジョル</Dest>
    </String>
    <String List="0">
      <Source>Ahtar</Source>
      <Dest>アハタル</Dest>
    </String>
    <String List="0">
      <Source>DBInitiate</Source>
      <Dest>DB新人</Dest>
    </String>
    <String List="0">
      <Source>Cicero</Source>
      <Dest>シセロ</Dest>
    </String>
    <String List="0">
      <Source>Serana</Source>
      <Dest>セラーナ</Dest>
    </String>
    <String List="0">
      <Source>Frea</Source>
      <Dest>フリア</Dest>
    </String>
    <String List="0">
      <Source>AFT: Unable to open city inventory at this time</Source>
      <Dest>AFT：この時点ではシティ・インベントリを開くことができません。</Dest>
    </String>
    <String List="0">
      <Source>Please be patient while Duplicate Items are removed. Do not select any other gear options until you see 
[Duplicate Removal Complete]</Source>
      <Dest>重複した項目が削除されている間、我慢してください。再表示されるまで、他のギアオプションを選択しないでください。
[重複除去完了]</Dest>
    </String>
    <String List="0">
      <Source>AFT: Unable to open standard inventory at this time</Source>
      <Dest>AFT：この時点では、標準的なインベントリを開くことができません。</Dest>
    </String>
    <String List="0">
      <Source>Fence Complete</Source>
      <Dest>Fence Complete</Dest>
    </String>
    <String List="0">
      <Source>No Duplicate Items Found.</Source>
      <Dest>重複するアイテムは見つかりませんでした。</Dest>
    </String>
    <String List="0">
      <Source>Duplicate Removal Complete</Source>
      <Dest>重複の除去を完了</Dest>
    </String>
    <String List="0">
      <Source>AFT: Unable to find backpack</Source>
      <Dest>AFT：バックパックを見つけることができません。</Dest>
    </String>
    <String List="0">
      <Source>AFT: Unable to open home inventory at this time</Source>
      <Dest>AFT：この時点でホーム・インベントリを開くことができません。</Dest>
    </String>
    <String List="0">
      <Source>AFT: Unable to take gear at this time</Source>
      <Dest>AFT：この時点でギアを取ることができません。</Dest>
    </String>
    <String List="0">
      <Source>AFT: Not Available at this time</Source>
      <Dest>AFT：この時点では使用できません。</Dest>
    </String>
    <String List="0">
      <Source>AFT: Unable to open full inventory at this time</Source>
      <Dest>AFT：この時点で完全なインベントリを開くことができません。</Dest>
    </String>
    <String List="0">
      <Source>Outfit snapshot failed. Unable to create Backpack. Assign Outfit Manually.</Source>
      <Dest>装備のスナップショットが失敗しました。バックパックを作ることができません。装備を手動で割り当ててください。</Dest>
    </String>
    <String List="0">
      <Source>Assign Outfit(s) Manually</Source>
      <Dest>装備を手動で割り当ててください。</Dest>
    </String>
    <String List="0">
      <Source>AFT: Unable to open backpack at this time</Source>
      <Dest>AFT：この時点でバックパックを開くことができません。</Dest>
    </String>
  </Content>
</SSTXMLRessources>